## plastic-addon-pack-2 1.0

=== debian/changelog ===
plastic-addon-pack-2 (1.0) unstable; urgency=low

  * Includes following schemes: Pleego
  * Initial release.

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 26 Jul 2010 10:32:18 -0700 
