## plastic-addon-pack-2 1.1-3

=== debian/changelog ===
plastic-addon-pack-2 (1.1-3) unstable; urgency=low

  * Includes following schemes: Pleego
  * small visual tweaks here and there with Pleego -scheme
  * optimized the package to take less space

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 26 Jul 2010 10:32:18 -0700 
