## plastic-addon-pack-2 1.2

=== debian/changelog ===
plastic-addon-pack-2 (1.2) unstable; urgency=low

  * Includes following schemes: Pleego
  * fixed text input issues
  * added few new icons here and there

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 26 Jul 2010 10:32:18 -0700 
