=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	rm -rf debian/plastic-addon-pack-2
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	mkdir -p $(CURDIR)/debian/plastic-addon-pack-2
	cp -rf $(CURDIR)/src/opt $(CURDIR)/debian/plastic-addon-pack-2/
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
	touch debian/plastic-addon-pack

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
