## plastic-addon-pack-2 1.3

=== debian/changelog ===
plastic-addon-pack-2 (1.3) unstable; urgency=low

  * Includes following schemes: Pleego
  * Added Pleego-styled icons for application manger

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 04 Aug 2010 00:01:05 -0700 
