## plastic-addon-pack-2 1.4

=== debian/changelog ===
plastic-addon-pack-2 (1.4) unstable; urgency=low

  * Includes following schemes: Pleego
  * Changed the lockslider icon

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 04 Aug 2010 00:01:05 -0700 
