=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: plastic-addon-pack-2
 Architecture: all
-Depends: black-plastic-theme (>= 2.201)
+Depends: black-plastic-theme (>= 2.204)
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAABkJJREFUeNrsWVtMlEcUPvuz63KxXFpwkSWmBkxALJoaowErmn2wbwXl
