## plastic-addon-pack-2 1.5

=== debian/changelog ===
plastic-addon-pack-2 (1.5) unstable; urgency=low

  * Includes following schemes: Pleego
  * Skinned the calendar for Pleego
  * Added extra wallpaper for Pleego

 -- D-Iivil <ricky@hevikaraoke.fi>  Sun, 08 Aug 2010 23:48:02 -0700  
