## plastic-addon-pack-2 1.5-1

=== debian/changelog ===
plastic-addon-pack-2 (1.5-1) unstable; urgency=low

  * Includes following schemes: Pleego
  * Tuned font colors a bit to make them more clear in certain situations

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 11 Aug 2010 03:00:21 -0700 
