## plastic-addon-pack-2 1.6

=== debian/changelog ===
plastic-addon-pack-2 (1.6) unstable; urgency=low

  * Includes following schemes: Pleego, PleegoBlue
  * Added new scheme

 -- D-Iivil <ricky@hevikaraoke.fi>  Thu, 09 Sep 2010 23:51:11 -0700 
