## plastic-addon-pack-2 1.6-1

=== debian/changelog ===
plastic-addon-pack-2 (1.6-1) unstable; urgency=low

  * Includes following schemes: Pleego, PleegoBlue
  * Fixed issue with PleegoBlue and alarms not showing correctly

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 15 Sep 2010 05:02:19 -0700 
