## plastic-addon-pack-2 1.6-2

=== debian/changelog ===
plastic-addon-pack-2 (1.6-2) unstable; urgency=low

  * Modded folder icons a bit and added one missing icon

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 01 Oct 2010 03:37:10 -0700 
