=== debian/control ===
--- 
+++ 
@@ -39,6 +39,8 @@
  0Eap+FcmknPUT1j5j/jm27ZRJxR0AgCDwbCUkJAwzSfkAnfD6ra3gL6DHjoXEJQwV3sjz1gohq8E
  yHnXXHV6HwChjCwEIAQgBOC/l78FGADAZx5KXjjZ4QAAAABJRU5ErkJggg==
 Description: New scheme variants for Plastic Theme Pack
- Includes following schemes: Pleego
+ Includes following schemes: 
+ - Pleego
+ - PleegoBlue
 XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
 XSBC-Maemo-Display-Name: Plastic Theme Addon Pack 2
