## plastic-addon-pack-2 1.6-3

=== debian/changelog ===
plastic-addon-pack-2 (1.6-3) unstable; urgency=low

  * added new icons to pleego icon pack and separated icons to separate debian package

 -- D-Iivil <ricky@hevikaraoke.fi>  Sun, 24 Oct 2010 14:24:10 +0200 
