## plastic-addon-pack-2 1.6-5

=== debian/changelog ===
plastic-addon-pack-2 (1.6-5) unstable; urgency=low

  * Fixed icon theme to work...

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 01 Dec 2010 11:56:31 +0200
