=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: user/system
 Priority: optional
 Maintainer: D-Iivil <ricky@hevikaraoke.fi>
+Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.0
 
 Package: plastic-addon-pack-2
 Architecture: all
-Depends: black-plastic-theme (>= 2.204), pleego-icon-pack
+Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), ttf-droid, theme-customizer, pleego-icon-pack
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAABkJJREFUeNrsWVtMlEcUPvuz63KxXFpwkSWmBkxALJoaowErmn2wbwXl
@@ -38,9 +39,6 @@
  ujiFPJTDDjZardYdfFSe4JTRwiljMk8Qa7PZIviHG4aE11rne2SW46HXfBF2cozVxCBwva9I5b0B
  0Eap+FcmknPUT1j5j/jm27ZRJxR0AgCDwbCUkJAwzSfkAnfD6ra3gL6DHjoXEJQwV3sjz1gohq8E
  yHnXXHV6HwChjCwEIAQgBOC/l78FGADAZx5KXjjZ4QAAAABJRU5ErkJggg==
-Description: New scheme variants for Plastic Theme Pack
- Includes following schemes: 
- - Pleego
- - PleegoBlue
-XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
+Description: Two meego styled themes for N900 in one package
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=57456
 XSBC-Maemo-Display-Name: Plastic Theme Addon Pack 2
